@font-face {
  font-family: 'pcg';
  src:  url('pcg.eot?hj9irb');
  src:  url('pcg.eot?hj9irb#iefix') format('embedded-opentype'),
    url('pcg.ttf?hj9irb') format('truetype'),
    url('pcg.woff?hj9irb') format('woff'),
    url('pcg.svg?hj9irb#pcg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i__"], [class*=" i__"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pcg' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  text-decoration: none !important;
  text-align: center;
  vertical-align: middle;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i__user:before {
  content: "\e923";
}
.i__good:before {
  content: "\e922";
}
.i__check:before {
  content: "\e921";
}
.i__circle_left:before {
  content: "\e91f";
}
.i__circle_right:before {
  content: "\e920";
}
.i__add_doc:before {
  content: "\e900";
}
.i__left_31:before {
  content: "\e901";
}
.i__microscope_31:before {
  content: "\e902";
}
.i__right_31:before {
  content: "\e903";
}
.i__cart:before {
  content: "\e904";
}
.i__compare:before {
  content: "\e905";
}
.i__cross_15:before {
  content: "\e906";
}
.i__delivery:before {
  content: "\e907";
}
.i__fav:before {
  content: "\e908";
}
.i__fav_line:before {
  content: "\e909";
}
.i__isledov:before {
  content: "\e90a";
}
.i__login:before {
  content: "\e90b";
}
.i__logout:before {
  content: "\e90c";
}
.i__payment:before {
  content: "\e90d";
}
.i__plus_15:before {
  content: "\e90e";
}
.i__print:before {
  content: "\e90f";
}
.i__search:before {
  content: "\e910";
}
.i__star:before {
  content: "\e911";
}
.i__star_line:before {
  content: "\e912";
}
.i__cross_9:before {
  content: "\e913";
}
.i__doc_25:before {
  content: "\e914";
}
.i__down_13:before {
  content: "\e915";
}
.i__left_13:before {
  content: "\e916";
}
.i__plus_13:before {
  content: "\e917";
}
.i__right_13:before {
  content: "\e918";
}
.i__up_13:before {
  content: "\e919";
}
.i__headphones:before {
  content: "\e91a";
}
.i__info:before {
  content: "\e91b";
}
.i__percent_22:before {
  content: "\e91c";
}
.i__phone_17:before {
  content: "\e91d";
}
.i__search_27:before {
  content: "\e91e";
}

